Subject: Re: Fwd: That whole "Linux stealing our code" thing

From: Jeff Garzik <[email-masked]>
Date: Sun, 02 Sep 2007 10:11:14 -0400

Krzysztof Halasa wrote:
> WRT Atheros driver I'd probably leave the thing as is (i.e., BSD/GPL
> = in fact BSD), unless something like 50+% of the code is rewritten -
> it's mostly their hard work after all, isn't it? Not legal
> requirement, though.

Yes.  This deserves to be reinforced:

There is definite value in sharing the ath5k HAL between OpenBSD and Linux.

	Jeff